[CBState-Summary]
Bars=2
ScreenCX=1280
ScreenCY=1024
[FileBrowser]
Path=C:\ADCDTEMP
[Images]
Directory=C:\Documents and Settings\Gada\Desktop\NYO 4.0\NYO 4.0\Pictures\
[Edit Item]
WindowPlacement=312,301,803,599,1,0
ActivePage=3
[CBState-Bar0]
BarID=59392
[CBState-Bar1]
BarID=59393
